async function getUserToken() {
  let result = await chrome.storage.sync.get(['userToken']);
  if (result.userToken) {
    return result.userToken;
  } else {
    let userToken = crypto.randomUUID();
    await chrome.storage.sync.set({ userToken: userToken });
    return userToken;
  }
}

export default getUserToken;